Deepin 15.11 I can't install the Wine HQ 4.0.1 version.

Questions about Wine on Linux
Post Reply
webipsum
Newbie
Newbie
Posts: 1
Joined: Sun Aug 04, 2019 4:43 pm

Deepin 15.11 I can't install the Wine HQ 4.0.1 version.

Post by webipsum » Sun Aug 04, 2019 4:48 pm

Hello.
My distro is Deepin 15.11 (based on Debian).
I was able to install Wine 1.8.7.
But I can't install the Wine HQ 4.0.1 version.
Any particular guidance?
Thank you very much.

jkfloris
Level 6
Level 6
Posts: 692
Joined: Thu Aug 14, 2014 10:10 am

Re: Deepin 15.11 I can't install the Wine HQ 4.0.1 version.

Post by jkfloris » Mon Aug 05, 2019 3:27 pm

Probably, you could follow the Debian Stretch installations steps:
https://wiki.winehq.org/Debian

Post Reply